/* 表題用 */
h2 {
	border-top-color: #9999cc; /* 上枠の色 */
	border-bottom-color: #cc9999; /* 下枠の色 */
	padding: 2px; /* 余白の幅 */
	border-style: double; /* 枠の種類 */
	border-width: 4px 0px; /* 枠の幅 */
	line-height: 130%; /* 行の高さ */
	text-align: center; /* テキストの配置 */
	font-weight : normal;
	font-size : 26px;
	margin : 0px; /* 060529 KM */
	white-space: nowrap;
}

/* FORMのマージン 11.03.10 KM */
form {margin: 0px;}

/* 条件検索行 */
tr.kensakugyou{
	height		:23px;		/* 文字サイズを変えても崩れない最小値 */
}

/* 表示見出項目 */
th {
	font-size : 12px;
	font-weight : normal;
	vertical-align:center;
	background-color:Silver;
}
/* SORT選択項目 */
th.sentaku{
	font-size : 12px;
	font-weight : normal;
	background-color:"#FF9966"; /*色定義あり*/
}

/* 通常のリンク */
a:link	{
	text-decoration:none;
	color:#0000ff;
}
a:visited {
	text-decoration:none;
	color:#0000ff;
}
a:active{
	text-decoration:underline;
	color:#0000ff;
}
a:hover {
	text-decoration:underline;
	color: #0000ff; /* リンクの色 */
}
/* 年月リンク用 */
A.a1 {
	display: block;             /* ブロック要素にする */
	width: 50px;                /* 横幅 */
	color: #ffffff;
	background-color: #666699;  /* 背景色 */
	border: outset 2px #9999cc; /* 枠の色 */
	margin: 0px;
	padding: 3px 1px 1px 0px;
	font-size: 12px;            /* フォントサイズ */
	line-height: 12px;          /* 行の高さ */
	text-align: center;         /* 水平揃え */
	text-decoration: none;      /* 下線を消す */
}
A.a1:hover {
	color: #eeeeee;
	background-color: #555588;  /* 背景色 */
	border: inset 2px #9999cc;  /* 枠の色 */
	margin: 0px;
	padding: 4px 0px 0px 1px;
	text-decoration: none;      /* 下線を消す */
}
A.a1:active {
	color: #ffffff;
	text-decoration: none;      /* 下線を消す */
	}
A.a1:visited {
	color: #ffffff;
	text-decoration: none;      /* 下線を消す */
}

/* 画面移動用 */
A.a3 {
	display: block;             /* ブロック要素にする */
	width: 50px;                /* 横幅 */
	color: #ffffff;
	background-color: #009966;  /* 背景色 */
	border: outset 2px #9999cc; /* 枠の色 */
	margin: 0px;
	padding: 3px 1px 1px 0px;
	font-size: 12px;            /* フォントサイズ */
	line-height: 12px;          /* 行の高さ */
	text-align: center;         /* 水平揃え */
	text-decoration: none;      /* 下線を消す */
}
A.a3:hover {
	color: #eeeeee;
	background-color: #006666;  /* 背景色 */
	border: inset 2px #9999cc;  /* 枠の色 */
	margin: 0px;
	padding: 4px 0px 0px 1px;
	text-decoration: none;      /* 下線を消す */
}
A.a3:active {
	color: #ffffff;
	text-decoration: none;      /* 下線を消す */
	}
A.a3:visited {
	color: #ffffff;
	text-decoration: none;      /* 下線を消す */
}

/* 店舗リンク用 */
A.button:link{ 
	color:Black;
	text-decoration:none; 
	text-align:center;
	font-size: 12px;            /* フォントサイズ */
	white-space: nowrap;
}
A.button:visited{ 
	color:Black;
	text-decoration:none; 
	text-align:center;
	font-size: 12px;            /* フォントサイズ */
	white-space: nowrap;
}
A.button:active{ 
	color:Black;
	text-decoration:none; 
	text-align:center;
	font-size: 12px;            /* フォントサイズ */
	white-space: nowrap;
}
A.button:hover{
	color:Black;
	text-decoration:none; 
	text-align:center;
	font-size: 12px;            /* フォントサイズ */
	white-space: nowrap;
}
td.active{
	width:50px;
	height:18px;
	border:inset 2px lightgrey;
	background-color: #FF9966;
	text-align:center;
}
td.link{
	width:50px;
	height:18px;
	border:outset 2px lightgrey;
	background-color: Silver;
	text-align:center;
}
td.syori{
	white-space: nowrap;
}
/* メニューリンク用 */
A.menu {
	color:#ffffff;
	font-size: 14px;            /* フォントサイズ */
	background-color: #FF5555;  /* 背景色 */
	text-decoration: none;      /* 下線を消す */
	border-style : outset outset outset outset;
	padding-top : 2px;
	padding-left : 4px;
	padding-right : 4px;
	padding-bottom : 2px;
	border-top-width : 2px;
	border-left-width : 2px;
	border-right-width : 2px;
	border-bottom-width : 2px;
	white-space: nowrap;	    /*改行させない*/
}
A.menu:hover {
	color:#ffffff;
	background-color: #FF1111;  /* 背景色 */
	text-decoration: none;      /* 下線を消す */
	padding-top : 2px;
	padding-left : 4px;
	padding-right : 4px;
	padding-bottom : 2px;
	border-top-width : 2px;
	border-left-width : 2px;
	border-right-width : 2px;
	border-bottom-width : 2px;
	border-style : inset inset inset inset;
}
A.menu:active {
	color:#ffffff;
	text-decoration: none;      /* 下線を消す */
}
A.menu:visited {
	color:#ffffff;
	text-decoration: none;      /* 下線を消す */
}
/* トグル風ボタン */
/* 通常時 */
a.toggle {
	display: block;
	width: 40px;
	color: black;
	background-color: #c0c0c0;
	border: outset 2px;
	margin: 0px;
	padding: 3px 1px 1px 0px;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}
a.toggle:link {
	color: black;
	text-decoration: none;
}
a.toggle:visited {
	color: black;
	text-decoration: none;
}
a.toggle:hover {
	color: blue;
	text-decoration: none;
}
/* 選択時 */
a.toggle_select {
	display: block;
	width: 40px;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
	color: black;
	background-color: #ccccff;
	border: inset 2px;
	margin: 0px;
	padding: 4px 0px 0px 1px;
}
a.toggle_select:link {
	color: black;
	text-decoration: none;
}
a.toggle_select:visited {
	color: black;
	text-decoration: none;
}
a.toggle_select:hover {
	color: blue;
	text-decoration: none;
}

/* ラジオ風ボタン */
/* 通常時 */
a.radio {
	display: block;
	width: 40px;
	color: black;
	background-color: silver;
	border: outset 2px;
	margin: 0px;
	padding: 3px 1px 1px 0px;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}
a.radio:link {
	color: black;
	text-decoration: none;
}
a.radio:visited {
	color: black;
	text-decoration: none;
}
a.radio:hover {
	color: brown;
	text-decoration: none;
}
/* 選択時 */
a.radio_select {
	display: block;
	width: 40px;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
	color: black;
	background-color: #FF9966;
	border: inset 2px;
	margin: 0px;
	padding: 2px 0px 3px 1px;
}
a.radio_select:link {
	color: black;
	text-decoration: none;
}
a.radio_select:visited {
	color: black;
	text-decoration: none;
}
a.radio_select:hover {
	color: brown;
	text-decoration: none;
}

/* 必須 */
.hissu {
	background-color		:red;
	color				:white;
	width				:36px;
	text-align			:center;
}
